/***
 * Page Layout
 ***/
/* Override qlayout.css - line 56 */
html > body #PgContent .right {
	margin-top: 0;
	margin-left:25px !important;
}
#PgContent .PageContentArea {
	width: 930px;
	float: none;
}

.ViewModel {
	float: none;
}
.PageContentBottom .ViewModel {
	float: left;
}

div.pro_details_tabs {
	margin: 0;
}
.PageContentBottom {
	margin-bottom: 35px;
}

/* qtemplate_v2.css sets overflow hidden, butting off model dropdown */
.pagecenter {
	overflow: inherit;
}



/***
 * Product Title Area
 ***/
.product-title-area h1.HeaderText {
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 3px;
}
.product-title-area .ProductAvailibility * {
	font-size: 14px;
	font-weight: normal;
	color: #999999;
}
.product-title-area h2.HeaderText {
	display: inline;
	font-weight: bold;
}

#PgContentArea {
	padding: 15px 0 0 0 !important;
}

.MSDisclaimer {
	font-size: 12px !important;
	font-weight: bold;
	padding-top: 10px;
}


/***
 * Model Gallery Section
 ***/
.product-gallery {
	position: relative;
}
.product-gallery .btn-prev-new,
.product-gallery .btn-next-new {
	top: 125px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: opacity 0.2s ease-in;
	transition: opacity 0.2s ease-in;
}

.product-gallery-main-img {
	width: 494px;
	height: 358px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

.product-gallery:hover .btn-prev-new {
	opacity: 1;
	filter: alpha(opacity=100);
}
.product-gallery:hover .btn-next-new {
	opacity: 1;
	filter: alpha(opacity=100);
}

.product-gallery-main-img img {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	filter: alpha(opacity=0);
}

.product-gallery-main-img img.active {
	opacity: 1;
	filter: alpha(opacity=100);
}

.product-gallery-tmbs-wrap {
	position: relative;
}
.product-gallery-tmbs {
	width: 355px;
	height: 52px;
	overflow: hidden;
	position: relative;
}
.product-gallery-tmbs-inner {
	position: absolute;
	left: 0;
	top: 0;
}
.product-gallery-tmbs-wrap .prev,
.product-gallery-tmbs-wrap .next {
	width: 13px;
	height: 13px;
	display: block;
	position: absolute;
	top: 20px;
}
.product-gallery-tmbs-wrap .prev {
	left: -20px;
	background: url("/HP/images/common/feature_arrow_right_light.gif") no-repeat 0 0;
}
.product-gallery-tmbs-wrap .next {
	right: -8px;
	background: url("/HP/images/common/feature_arrow_light.gif") no-repeat 0 0;
}
.product-gallery-tmbs a {
	width: auto;
	height: 50px;
	display: block;
	float: left;
	border: solid 1px #fff;
}

.product-gallery-tmbs a:hover {
	border-color: rgba(0,0,0,0.1);
}
.product-gallery-tmbs a.active {
	border-color: #000;
	border-color: rgba(0,0,0,0.5);
}

.product-gallery-tmbs a img {
	width: 	69px;
	height: 50px;
	display: block;
}

.product-gallery-footer {
	padding: 15px 0 0 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.product-gallery-footer-left,
.product-gallery-footer-right {
	float: left;
}
.product-gallery-footer-left {
	width: 290px;
}
.product-gallery-footer-right {
	width: 360px;
	padding-right: 10px;
	text-align: right;
}

.product-variations {
	margin-bottom: 10px;
}

.product-variations li {
	display: inline;
	border-left: solid 1px #333333;
}

.product-variations li a {
	color: #000099;
	font-size: 11px;
	padding-right: 3px;
	padding-left: 3px;
}

.product-variations li:first-child {
	border-left: 0;
	padding-left: 0;
}

/* Color Swatch - in addition to what is in qpro_details.css */
.product-gallery .colors {
	margin-bottom: 10px;
}
.product-gallery .colors p {
	float: left;
	width: auto;
	padding-right: 10px;
	font-size: 11px;
    font-weight: bold;
}
.product-gallery .colors ul {
	display: inline;
}

#BVRRSummaryContainer {
	margin-bottom: 15px;
}


/***
 * Product Detail / Feature List Area 
 ***/
.product-feature-list {
	padding: 30px 20px 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.product-feature-list,
.product-feature-list .BodyText {
	font-size: 14px;
	color: #333;
}
.product-feature-list .product-description {
	padding-bottom: 15px;
}
.product-feature-list h2 {
	color: #ff6600;
	font-size: 18px;
	font-weight: normal;
}



/***
 * Model Price
 ***/
.modelPrice {
	margin: 20px 0;
	color: #333;
}

.modelPrice .PageHeaderText,
#rs_ecommerce_widget .price .PageHeaderText {
	color: #ef562a;
	font-size: 24px;
	font-weight: normal;
}



/***
 * Product Promo Gifts 
 ***/
.promo-gifts {
	margin: 15px 0;
}
.promo-gifts h4 {
	color: #FF420F;
	font-size: 12px;
	font-weight: normal;
	padding-bottom: 5px;
}

.promo-gifts ul {
	margin: 0;
	padding: 0 0 0 12px;
}

.promo-gifts li {
	color: #666666;
	font-size: 12px;
	line-height: 16px;
	list-style-type: disc;
	padding-bottom: 5px;
}



/***
 * Product Promo PWP
 ***/
h2.collapsible, 
h3.collapsible,
#rs_ecommerce_widget div.OrangeHeading {
    background: none repeat scroll 0 0 #EEEEEE !important;
    border: medium none;
    box-sizing: border-box;
    color: #FF420F !important;
    /*cursor: pointer;*/
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 30px;
    margin-left: 0  !important;
    margin-right: 0  !important;
    padding: 0 10px !important;
    position: relative !important;
    width: 100%;
	
	-webkit-transition: background-color 0.4s;
	transition: background-color 0.4s;
}
#rs_ecommerce_widget div.OrangeHeading div {
	background: none !important;
	display: inline !important;
	color: inherit;
	display: inline !important;
	font-size: inherit;
	margin: 0 !important;
	padding: 0 !important;
}

h2.collapsible:hover, h3.collapsible:hover {
}

h2.collapsible:after, h3.collapsible:after {
    color: #FF420F;
    content: "-";
    font-size: 40px;
    position: absolute;
    right: 10px;
    top: -2px;
}
h2.collapsible.collapsed:after, h3.collapsible.collapsed:after {
    content: "+";
    font-size: 22px;
    top: 1px;
}
.promo-pwp {
	margin-bottom: 15px;
}
.promo-pwp h2.collapsible, .promo-pwp h3.collapsible {
    margin-top: 20px;
}

.promo-pwp ul {
	padding: 10px 0 10px 12px;
}

.promo-pwp li {
	color: #666666;
	font-size: 12px;
	line-height: 16px;
	list-style-type: disc;
	padding-bottom: 5px;
}

.promo-pwp li em {
    color: #FF420F;
    font-style: normal;
}



/***
 * Find a Store
 ***/
.heading-block {
	color: #fff;
	background: #ef562a;
	background-position: 90% center;
	background-repeat: no-repeat;
	
	font-size: 14px;
	
	margin: 0 0 15px;
	padding: 15px;
	width: 100%;
	display: block;
	
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.product-find-store {
	margin-bottom: 15px;
}
.product-find-store .heading-block {
	background-image: url(/HP/images/common/map_pin.png) ;
}

.product-find-store .heading {display:none}

.product-find-store li a,
#rs_ecommerce_widget div.buttons .SidebarButton {
	color: #666666;
	font-size: 12px;
	
	background: url(/HP/images/common/bullet_double_arrow.png) no-repeat 5px center;
	padding-left: 20px;
}

.product-find-store li a:hover {
	color: #000;
}


/***
 * Bottom TnC
 ***/
div.pro_details_footer  {
	float: none;
	clear: both;
	margin: 0 0 20px;
}


/***
 * Ajax Tabs
 ***/
.product-tabs {
	margin-bottom: 40px;
}
.product-tabs-nav {
	padding: 0 44px;
	border-bottom: solid 1px #e5e7eb;
}
.product-tabs-nav ul {
	
}

.product-tabs-nav li {
	width: 165px; 
	float: left;
}
.product-tabs-nav li a {
	text-align: center;
	display: block;
	
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
	
	padding: 10px 0;
}
.product-tabs-nav li.active a {
	background: #e5e7eb;
}
.product-tabs-pane {
	display: none;
}
.product-tabs-pane.active {
	display: block;
	padding:20px;
}

.product-tabs-pane {
	min-height: 300px;
	background: url(/HP/images/common/ajax-loader.gif) no-repeat center 100px;
}
.product-tabs-pane.tab-content-loaded {
	background: transparent;
}

/* Used to fix width and center-align legacy tab content */
.max-width-720 {
	width: 720px !important;
	margin: 0 auto !important;
}

/* Spec Sheet */
.product_detail_tab_spec,
.product_detail_tab_acc {
	padding-top: 20px;
}
.product-tabs-pane .section-title {
	
	background: #e5e7eb;
	color: #333;
	
	font-weight: bold;
	font-size: 12px;
	line-height: 1;
	text-transform: uppercase;
	
	width: 100%;
	display: block;
	padding: 5px 0 5px 30px;
	margin-top: 5px;
	
	position: relative;
	
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-transition: background-color 0.4s;
	transition: background-color 0.4s;
}

.product-tabs-pane .section-title:hover {
	background: #dee0e4;
}

.product-tabs-pane .section-title:before {
	content: "-";
	
	color: #fff;
	background: #ef562a;
	width: 22px;
	height: 22px;
	line-height: 19px;
	display: block;
	
	font-size: 18px;
	text-align: center;
	font-weight: 100;
	
	position: absolute;
	top: 0;
	left: 0;
	
	padding-left: 1px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.product-tabs-pane .section-title.collapsed:before {
	content: "+";
	line-height: 22px;
}

.product_detail_tab_spec table tr {
    background: #fff;
	border-top: solid 1px #e5e7eb;
}
.product_detail_tab_spec table tr:first-child {
	border-top: none;
}

.product_detail_tab_spec .collapse-pane {
	padding-bottom: 15px;
}

.product_detail_tab_spec table th,
.product_detail_tab_spec table td {
	padding: 5px;
	vertical-align: top;
}

.product_detail_tab_spec table th {
	width: 200px;
	padding-left: 30px;
}

.product_detail_tab_spec table td {
	padding-right: 50px	;
	width: 620px;
}


/***
 * Exclusive Offers Section
 * (Selectors have also been added to areas above)
 ***/
#rs_ecommerce_widget  div.OrangeHeading {
	margin-bottom: 10px !important;
}

#rs_ecommerce_widget div.buttons .SidebarButton a{
	color: #666;
}

div.availability .out_of_stock {color:#cc0001;}

#tab-specs .specpolicy {font-size:11px;}
#tab-accy .divider {border:none !important;}

#productDetailForm .deals {margin-bottom:20px;}

.product-tabs-content #tab-overview{padding-top:0px;}
.product_detail_tab_overview_intro{margin-top:0px !important;}

.pro_details .right ul#modeldrop {width:185px !important;}
.pro_details .right ul#modeldrop dl {width:163px !important;}

#overviewIntro p.BodyText{padding:0px;}